body{
    margin: 0;
    background-color: #393E46;
    text-align: center;
}
.container{
    height: 6vw;
    background-color: #00ADB5;
    
    text-align: left;
}
.link{
    margin: .5rem;
    font-size: larger;
    color: black;
    text-decoration: none;
}
h1{
    font-size: xx-large;
    color: white;
}
.question-container{
    border: 1px solid #00ADB5;
    margin: 0.8rem;
    width: 35vw;
    margin-left: 30rem;;
}
p{
    font-size: larger;
    color: white;
}
label{
    color: white;
    font-size: larger;
}
#submit{
    margin: 1rem;
    height: 2vw;
    min-width: 35vw;
    margin-left: 6rem;
    background-color: #00ADB5;

}
#quiz-triangle{
    font-size: larger;
    color: white;

}
.gt{
    font-size: 250%;
    background-color: white;
}